<?php 
class Trade_Controller extends Front_Controller {
	function __construct(){
		parent::__construct();
		$this->tradeModel	=	new Trade_Model();
		$this->lmtpl->user	=	$_SESSION['user'];
	}
	function index(){
		$this->lmtpl->title	=	"交易管理";
		$this->lmtpl->render(self::tplpath("member_trade"));
	}
	//交易记录
	function note(){
		
	}
	function onlinepay(){
		$this->lmtpl->title	=	"在线充值";
		$this->lmtpl->render(self::tplpath("trade_online"));
	}
}